
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36203.30 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicboSub.Web", "SicboSub.Web\SicboSub.Web.csproj", "{81272015-FBBC-41EC-A3B4-0014631F267D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Database", "Database\Database.csproj", "{D6A5D156-E0A2-4590-ABA0-ECE74DCE914C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicboSub.Api", "SicboSub.Api\SicboSub.Api.csproj", "{CBF3997B-FD6F-4B3A-BF85-AB39FE7A18AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{2F249CA4-9B10-4ACD-A4C6-1512B11A49E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicboSub.StartProcedure", "SicboSub.StartProcedure\SicboSub.StartProcedure.csproj", "{0812B965-CA70-C2C7-0CB6-0AC2733E4DE6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{81272015-FBBC-41EC-A3B4-0014631F267D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81272015-FBBC-41EC-A3B4-0014631F267D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81272015-FBBC-41EC-A3B4-0014631F267D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81272015-FBBC-41EC-A3B4-0014631F267D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6A5D156-E0A2-4590-ABA0-ECE74DCE914C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6A5D156-E0A2-4590-ABA0-ECE74DCE914C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6A5D156-E0A2-4590-ABA0-ECE74DCE914C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6A5D156-E0A2-4590-ABA0-ECE74DCE914C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CBF3997B-FD6F-4B3A-BF85-AB39FE7A18AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBF3997B-FD6F-4B3A-BF85-AB39FE7A18AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBF3997B-FD6F-4B3A-BF85-AB39FE7A18AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBF3997B-FD6F-4B3A-BF85-AB39FE7A18AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F249CA4-9B10-4ACD-A4C6-1512B11A49E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F249CA4-9B10-4ACD-A4C6-1512B11A49E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F249CA4-9B10-4ACD-A4C6-1512B11A49E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F249CA4-9B10-4ACD-A4C6-1512B11A49E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{0812B965-CA70-C2C7-0CB6-0AC2733E4DE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0812B965-CA70-C2C7-0CB6-0AC2733E4DE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0812B965-CA70-C2C7-0CB6-0AC2733E4DE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0812B965-CA70-C2C7-0CB6-0AC2733E4DE6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {00225BC2-3F12-4BF5-955B-57F79D8501CA}
	EndGlobalSection
EndGlobal
